Opened 9 years ago

Closed 8 years ago

Last modified 18 months ago

#210 closed defect (feedback)

cannot open a pdf file from inside Lucide 1.3.2 GA

Reported by: kmarjerison Owned by: Silvan Scherrer
Priority: Feedback Pending Milestone: 1.4.0
Component: Lucide Core Version: 1.3
Keywords: Cc:

Description

When you hit the open file button and select certain PDF files, Lucide refuses to open them and displays the error : Cant find suitable plugin for specified document! If I browse to my PDF directory and double click the same file, it opens without any errors.

Change History (7)

comment:1 Changed 9 years ago by Silvan Scherrer

Milestone: 1.3.3
Owner: set to Silvan Scherrer
Priority: majorminor

works for me with no problem.
do you have installed some enhancers? like the new FOD?

comment:2 Changed 9 years ago by Silvan Scherrer

Milestone: 1.3.3Feedback Pending

comment:3 Changed 9 years ago by Silvan Scherrer

Milestone: Feedback Pending2.0 and further
Priority: minorFeedback Pending

the above "like the new FOD" should have been "like the new FOC"

comment:4 Changed 8 years ago by Silvan Scherrer

Resolution: feedback
Status: newclosed

also reporter doesn't react, so closing it

comment:5 Changed 8 years ago by herwigb

This error occurs if the system is short of shared memory - I have seen this error, and verified the reason. There is nothing Lucide can do about that.

comment:6 Changed 4 years ago by Lewis Rosenthal

Milestone: 2.0 and furtherFuture

Milestone renamed

comment:7 Changed 18 months ago by Gregg Young

Milestone: Future1.4.0

Move closed tickets to completed milestone. Many of these were completed before 1.4.0

Note: See TracTickets for help on using tickets.